From: Shengjing Zhu <zhsj@debian.org>
Date: Mon, 25 Feb 2019 01:38:02 +0800
Subject: Increase the given latency in test

We have some slow architectures like mips to support.
Forwarded: no
---
 pkg/proxy/server_test.go | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/pkg/proxy/server_test.go b/pkg/proxy/server_test.go
index 27e2784..534c842 100644
--- a/pkg/proxy/server_test.go
+++ b/pkg/proxy/server_test.go
@@ -508,7 +508,7 @@ func testServerHTTP(t *testing.T, secure, delayTx bool) {
 		t.Fatalf("got %q, expected %q", rs1, exp)
 	}
 
-	lat, rv := 100*time.Millisecond, 10*time.Millisecond
+	lat, rv := 1000*time.Millisecond, 10*time.Millisecond
 	if delayTx {
 		p.DelayTx(lat, rv)
 		defer p.UndelayTx()
